Use_Label=true
Show_Values=true
Show_Bars=true
Colorize_Values=true
Color_In=rgb(51,209,122)
Color_Out=rgb(237,51,59)
Text=Net
Network_Device=wlp3s0
Max_In=4096
Max_Out=4096
Auto_Max=true
Update_Interval=250
Values_As_Bits=false
Digits=2

